/*css*/
@import "reset.css";
@import "skeleton.css";
/* @import url(http://fonts.googleapis.com/css?family=Patua+One); */

@font-face {
    font-family: Patua-One; /* deklarace fontu */
    src: url('../font/patua-one-cz.ttf') format('truetype'); /* propojení na umístení souboru */
	/* src: url("http://hrskoumal.cz/font/=patua-one-cz.ttf"); */
}

html, body {
	background: #ffffff;
	font: 13px/18px Trebuchet MS, sans-serif;
	color: #b6b6b6;
	min-width: 300px;
}
* {
	-webkit-text-size-adjust: none;
}
a {
	color: inherit;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
.a-hov {
	transition: all 0.4s ease;
}
.a-hov:hover {
	color: #d21602;
}
ul li a {
	transition: all 0.4s ease;
}
h1, h2, h4, h5, h6 {
	font-family: 'Patua-One', cursive;
}                                      /* původně i h3 */
h1 {
}
h2 {
	font-size: 30px;
	line-height: 30px;
	color: #ffffff;
	background: #2e2e2e;
	font-weight: normal;
	padding: 6px 12px 6px 10px;
	display: inline-block;
	margin-bottom: 15px;
	margin-top: 43px;
}
h2.v1 {
	background: none;
}
h3 {
}
h4 {
}
h5 {
}
.title-1 {
}
.text-1 {
	color: #d21602;
	font-weight: bold;
	padding-bottom: 0px;
}
p.text-1{
  padding-bottom: 20px;
}

.text-2 {
	font-family: 'Patua-One', cursive;
	font-size: 12px;
	line-height: 18px;
	color: #aba8a8;
	text-transform: uppercase;
}
.text-3 {
	font-family: 'Patua-One', cursive;
	font-size: 20px;
	color: #d50202;
	line-height: 20px;
	letter-spacing: 2px;
}
.text-4 {
	font-family: 'Patua-One', cursive;
	font-size: 12px;
	color: #2e2e2e;
	line-height: 16px;
	text-transform: uppercase;
	margin-top: 28px;
}
.color-1 {
	color: #d21602;
}
.color-2 {
}
h2.v1 {
	color: #2e2e2e;
	background: none;
	text-transform: uppercase;
	padding-left: 0px;
	margin-bottom: 2px;
}
h2.v1 span {
	font-size: 60px;
	line-height: 60px;
	display: block;
	margin-top: -9px;
}
h2 + .list {
	margin-top: 4px;
}
.page-1 h2 {
	margin-top: 0;
}
.page-1 .text-1 {
	padding-bottom: 6px;
}
.link {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	transition: all 0.4s ease;
	font-family: 'Patua-One', cursive;
	font-size: 12px;
	line-height: 12px;
	color: #2e2e2e;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid #cbcbcb;
	margin-top: 14px;
	letter-spacing: 1px;
}
.link:hover {
	color: #b6b6b6;
	border-bottom: 1px solid #ededed;
}
.btn-1 {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	transition: all 0.4s ease;
	height: 71px;
	width: 88px;
	text-transform: uppercase;
	font-family: 'Patua-One', cursive;
	font-size: 12px;
	line-height: 16px;
	background: #d21602;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	letter-spacing: 2px;
	padding-top: 18px;
	margin-top: 0px;
	margin-left: 15px;
	font-weight: normal;
}
.btn-1:hover {
	background: #bfbfbf;
}
.top-1 .list {
	margin-top: 0px;
}
.list li {
	font-weight: bold;
	line-height: 22px;
	margin-top: 0px;
	color: #fff;
}
.list li + li {
	margin-top: 3px;
}
.list li a {
	background: #d21602;
	padding: 0px 8px 0px 8px;
	display: inline-block;
}
.list li a:hover {
	background: #bfbfbf;
}
.list-1 {
	margin-top: -5px;
}
.list-1 li {
	font-weight: bold;
	line-height: 25px;
}
.list-1 li + li {
	margin-top: 0px;
}
.list-1 li a {
	padding-left: 16px;
	background: url(../images/mark-1.png) 0 6px no-repeat;
	color: #2e2e2e;
}
.list-1 li a:hover {
	background: url(../images/mark-1-h.png) 0 6px no-repeat;
	color: #b6b6b6;
}
/*auxiliary*/

.circle {
	list-style-type: circle;
  padding: 15px 15px 15px 35px
}

.img-ind {
	float: left;
	margin-right: 18px;
	margin-top: -2px;
}
.wrapper {
	width: 100%;
	position: relative;
}
.extra-wrap {
	overflow: hidden;
}
.grid_inside {
	margin: 0 -10px;
}
.aligncenter {
	text-align: center !important;
}
.alignleft {
	text-align: left !important;
}
.it {
	font-style: italic;
	display: inline-block;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.h-underline:hover {
	text-decoration: underline;
}
.underline {
	text-decoration: underline;
}
.upp {
	text-transform: uppercase;
}
.transition {
	transition: all 0.4s ease;
}
.clearfix {
*zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.pad-left {
	margin-left: 10px;
}
p {
	padding-bottom: 18px;
}
.top-1 {
	margin-top: 47px;
}
.wrapper + .text-1, .wrapper + .inside > .text-1, .magnifier + .inside > .text-1 {
	padding-top: 12px;
}
/************Header************/

header .bg-2 {
	/* [disabled]padding-bottom: 41px; */
}
.page-1 header .bg-2 {
	padding-bottom: 0px;
}
.bg-1 {
	background: #f2f2f2;
}
.bg-1 ul {
	text-align: right;
}
.bg-1 ul li {
	display: inline-block;
	padding: 31px 10px 15px 10px; /*přidáno a upraveno, až budu potřebovat odkazy v horní liště, tak zas vrátit*/
}
.bg-1 ul li a {
	font-weight: bold;
	display: inline-block;
	font-family: Trebuchet MS;
	color: #d21602;
	/* padding: 13px 10px 15px 10px; ubráno viz. .bg-1 ul li */
}
.bg-1 ul li a:hover {
	color: #fff;
	background: #d21602;
}
.bg-2 {
	position: relative;
}
.bg-2:before {
	position: absolute;
	content: "";
	width: 960px;
	right: 50%;
	margin-right: -552px;
	top: 15px;
	bottom: 0;
	background: url(../images/bg-1.png) right top no-repeat;
	z-index: 0;
}
.page-1 .h-cont {
	position: absolute;
}
.h-cont {
	position: relative;
}
h1 {
	margin-top: 36px;
}
.h-right {
	float: right;
	margin-right: 6px;
	margin-top: 33px;
}
.list-services {
	margin-top: 30px;
	position: relative;
	float: inherit;
}
.list-services li {
	display: inline-block;
	float: left;
}
 [class*="list-services-"] {
 text-decoration: none;
 display: block;
 height: 24px;
 width: 24px;
 background: url(../images/social_icons_Human_Resources_Management.png) no-repeat;
 margin-right: 7px;
 transition: none;
}
.list-services-1 {
	background-position: 0px 0px;
}
.list-services-2 {
	background-position: -24px 0px;
}
.list-services-3 {
	background-position: -48px 0px;
}
.list-services-4 {
	background-position: -71px 0px;
}
.list-services-5 {
	background-position: -96px 0px;
}
.list-services-6 {
	background-position: -120px 0px;
}
.list-services-7 {
	background-position: -144px 0px;
}
.list-services-8 {
	background-position: -168px 0px;
}
.list-services-1:hover {
	background-position: 0px bottom;
}
.list-services-2:hover {
	background-position: -25px bottom;
}
.list-services-3:hover {
	background-position: -49px bottom;
}
.list-services-4:hover {
	background-position: -72px bottom;
}
.list-services-5:hover {
	background-position: -96px  bottom;
}
.list-services-6:hover {
	background-position: -120px bottom;
}
.list-services-7:hover {
	background-position: -144px bottom;
}
.list-services-8:hover {
	background-position: -168px bottom;
}
.line-1 {
	position: relative;
	margin-top: 76px;
	opacity: 0.85;
}
.line-1:before {
	position: absolute;
	content: "";
	/*height: 38px;*/
	right: 0;
	left: 50%;
	bottom: 0;
	top: 0;
	background: #fff;
	border-bottom: 38px solid #d21602;
}
.line-1b {    /*.line-1b a .line-1b:before vytvořeny jen aby zůstal červený pruh až doprava a také, aby neměl margin-top: 76px jako na index.html */
	position: relative;
	margin-top: 2px; /*zmeneno jen pro ucel miniwebu a stranky na jakubskoumal.cz puvodne 76px */
	opacity: 0.85;
}
.line-1b:before {
	position: absolute;
	content: "";
	/*height: 38px;*/
	right: 0;
	left: 50%;
	bottom: 0;
	top: 0;
	background: #fff;
	border-bottom: 38px solid #d21602;
}
.list_carousel {
	color: #2e2e2e;
	font-weight: bold;
	width: 950px !important;
	margin-left: -10px;
}
.list_carousel h2 {
	background: none;
	color: #2e2e2e;
	padding-top: 26px;
	padding-bottom: 19px;
	margin-bottom: 0px;
}
.list_carousel ul {
	cursor: default;
	background: #fff;
	margin-left: -7px;
}
.list_carousel li {
	float: left;
	text-align: center;
	margin: 0 7px;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 10px;
}
.list_carousel div li {
	width: 225px;
	min-height: 270px;
}
.list_carousel li:hover {
	background: #d21602;
}
.list_carousel li:hover * {
	color: #fff;
}
.list_carousel li [class*="icon-"] {
	margin: 0 auto;
	width: 32px;
	height: 32px;
	background: url("../images/HR-Services_Payroll-Accounting_Onsite-HR-Assistance_Offsite-HR-Helpline.png") no-repeat;
	margin-bottom: 20px;
}
.list_carousel li .icon-1 {
	background-position: 0px 0px;
}
.list_carousel li .icon-2 {
	background-position: -32px 0px;
}
.list_carousel li .icon-3 {
	background-position: -64px 0px;
}
.list_carousel li .icon-4 {
	background-position: -96px 0px;
}
.list_carousel li:hover .icon-1 {
	background-position: 0px bottom;
}
.list_carousel li:hover .icon-2 {
	background-position: -32px bottom;
}
.list_carousel li:hover .icon-3 {
	background-position: -64px bottom;
}
.list_carousel li:hover .icon-4 {
	background-position: -96px bottom;
}
.list_carousel li .link {
	transition: all .4s ease;
	margin-top: 11px;
	letter-spacing: 1px;
	opacity: 0;
}
.list_carousel li:hover .link {
	opacity: 1;
}
.list_carousel .link {
	color: #d21602;
	border-bottom: none;
}
.list_carousel .link:hover {
	color: #fff;
	border-bottom: none;
}
.arrows {
	position: relative;
	height: 38px;
	text-align: right;
	background: #d21602;
}
.arrows a {
	display: inline-block;
	background: url(../images/arrows-1.png);
	width: 8px;
	height: 13px;
	margin-left: 5px;
	margin-top: 13px;
}
.arrows .prev {
	background-position: 0 0;
}
.arrows .next {
	background-position: right 0;
	margin-right: 10px;
}
.arrows .prev:hover {
	background-position: bottom left;
}
.arrows .next:hover {
	background-position: bottom right;
}
.camera_caption > div {
	background: none;
	padding: 0px 0px 0px;
}
.slider-text {
	font-size: 60px;
	line-height: 60px;
	color: #2e2e2e;
	font-family: 'Patua-One', cursive;
	padding-bottom: 55px;
}
.camera_wrap {
	height: 237px;
}
.camera_wrap .camera_pag .camera_pag_ul {
	text-align: left;
}
.camera_wrap .camera_pag .camera_pag_ul li span {
	display: none;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	margin: 21px 4px 0 0;
	background: url(../images/camera_pag.png) right 0 no-repeat;
	width: 12px;
	height: 12px;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover, .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent {
	background: url(../images/camera_pag.png) 0 0 no-repeat;
}
.slider {
	padding-bottom: 12px;
}
/************Content***********/

.content {
	padding-bottom: 64px;
}
blockquote .inside {
	display: block;
	background: #FFF;
	position: relative;
	color: #333;
  width: 150px;
}
blockquote .inside:hover {
	background: url(../images/qr-code-info-contact-card-HRSkoumal.png) left top no-repeat;
}
blockquote .inside .ins-text {
	opacity: 1;
	transition: all .4s ease;
}
blockquote .inside:hover .ins-text {
	opacity: 0;
}

/*blockquote .quote-1, blockquote .quote-2 {
	position: absolute;
	width: 24px;
	height: 17px;
}
blockquote .quote-1 {
	background: url(../images/quote-1.png) 0 0 no-repeat;
	top: 0;
	left: 8px;
}
blockquote .quote-2 {
	background: url(../images/quote-2.png) 0 0 no-repeat;
	bottom: -1px;
	right: 10px;
} tole jsou uvozovky */
blockquote .inside {
	/* [disabled]padding: 26px 20px 24px 23px; */
}
.box-1:hover {
	background: #fafafa;
}
.logos {
	margin-top: 12px;
}
.logos li {
	display: inline-block;
	float: left;
  margin-right: 12px; /*Jakub přidal*/
}
.logos li a:hover {
	opacity: .6;
}
.block-1 {
	margin-top: 10px;
}
.block-2 {
	margin-top: 17px;
}
.box-2 {
	margin-top: 7px;
	background: #fafafa;
}
.box-2 .inside {
	padding: 0 15px 15px;
}
.block-3 {
	margin-top: -30px;
	margin-bottom: 20px;
}
.box-3 .img-ind {
	margin-top: 3px;
}
.box-3 {
	margin-top: 30px;
}
.block-4 > div {
	margin-top: 5px;
}
.projects {
	margin-top: -14px;
}
.projects > div {
	margin-top: 17px;
}
/************Footer************/

footer {
	padding-bottom: 40px;
}
.bg-3 {
	position: relative;
}
.bg-3:before {
	position: absolute;
	content: "";
	width: 50%;
	top: 0;
	bottom: 0;
	right: 0;
	background: #2e2e2e;
}
.bg-3_inside {
	background: #2e2e2e;
	min-height: 71px;
}
.bg-3 h2 {
	margin-bottom: 0;
	margin-left: 20px;
	margin-top: 2px;
	letter-spacing: 2px;
	padding-top: 15px;
}
.bg-3 .fright {
	font-family: 'Patua-One', cursive;
	font-size: 60px;
	line-height: 58px;
	color: #fff;
}

.bg-3 .fleft {
	padding-bottom: 10px;
}
.b-f-main {
	float: left;
	position: relative;
}
.b-f-main .logo {
	font-size: 60px;
	line-height: 48px;
	color: #d1d1d1;
	font-family: 'Patua-One', cursive;
	margin-left: 9px;
}
.b-f-main .copyright {
	font-family: 'Patua-One', cursive;
	position: absolute;
	top: 0px;
	left: 167px;
	font-size: 12px;
	line-height: 16px;
	color: #d0d0d0;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.f-last > div > div {
	margin-top: 62px;
}
/*toTop*/

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	cursor: pointer;
	overflow: hidden;
	width: 20px;
	height: 12px;
	border: none;
	text-indent: -999px;
	z-index: 20;
	background: url(../images/ui.totop.png) 0 0 no-repeat;
	margin-right: -670px !important;
	right: 50%;
	bottom: 20px;
}
#toTop:hover {
	background: url(../images/ui.totop.png) 0 bottom no-repeat;
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*touch-touch*/ 
.magnifier {
	position: relative;
	display: block;
	background: url(../images/magnifier.png) center center no-repeat #000000;
}
.magnifier img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	-box-shadow: 0px 0px 0px 0px #fff;
}
.magnifier:hover img {
	opacity: 0.4;
}

	





/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1024px) {
.bg-2:before {
	width: 100%;
	margin-right: 0;
	right: 0;
}
blockquote .inside:hover {
	background-size: auto 100%;
}
}
@media only screen and (max-width: 995px) {
.bg-2:before {
	width: 100%;
	margin-right: 0;
	right: 0;
}
.list_carousel {
	color: #2e2e2e;
	font-weight: bold;
	width: 100% !important;
}
.list_carousel h2 {
	font-size: 20px;
	line-height: 20px;
}
.bg-3 h2 {
	font-size: 20px; /* původně 15px */
	line-height: 20px; /* původně 15px */
}
.bg-3 .fright {
	font-size: 30px;
	line-height: 60px;
}
.img-ind {
	margin-bottom: 10px;
}
.camera_wrap {
	height: 188px;
}
.b-f-main .copyright {      /* nevim možná zmenit jako ten druhy .b-f-main .copyright na top: 0px; */ 
	top: 10px;
}
}
@media only screen and (max-width: 767px) {
.bg-2:before {
	background-position: right 40px;
	background-size: auto 80%;
}
.bg-2.mainpage:before {
	background-position: right 120px;
	background-size: auto 35%;
}									/* zvlastni pro index.html */
.bg-2 .fleft,  .bg-2 .fright {
	float: none;
}
.bg-opacity {
	background: url(../images/opacity.png) 0 0 repeat;
}
.bg-opacity > div {
	float: none;
}
/*h1 { text-align: center;}*/
.slider-text {
	font-size: 30px;
	line-height: 30px;
}
.list_carousel ul {
	margin-left: 0;
}
.w2 {
	width: 48% !important;
	margin-left: 1%;
	margin-right: 1%;
}
.logos li + li {
	margin-left: 43px;
}
.bg-3 h2 {
	font-size: 15px;     /* původně 12px */
	line-height: 15px;   /* původně 12px */
}
.bg-3 .fright {
	font-size: 16px;
	line-height: 16px;
}
.btn-1 {
	margin-top: -46px;
}
h2 {
	font-size: 20px;
	line-height: 20px;
}
.w1 {
	width: 50%;
}
.f-last > div > .fright {
	width: 31% !important;
	margin-left: 1%;
	margin-right: 1%;
}
.projects > div {
	width: 46% !important;
	margin-left: 2%;
	margin-right: 2%;
}
.camera_wrap {
	height: 150px;
}

@media only screen and (max-width: 479px) {
.bg-2:before {
	background-position: right 120px;
	background-size: auto 60%;
}
.bg-2.mainpage:before {
	background-position: right 120px;
	background-size: auto 15%;
}									/* zvlastni pro index.html */
.w2 {
	width: 100% !important;
	margin-left: 0;
	margin-right: 0;
}
.logos li + li {
	margin-left: 0px;
}
.btn-1 {
	margin-top: 0;
}
.bg-3 .fleft, .bg-3 .fright {
	float: none;
}
.bg-3 .fright {
	margin-left: 30px;
}
.btn-1 {
	width: 100%;
	height: auto;
	margin-left: -30px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 15px;
	padding-left: 30px;
}
.btn-1 br {
	display: none;
}
.f-last > div > .fright {
	width: 100% !important;
	margin-left: 0%;
	margin-right: 0%;
}
.projects > div {
	width: 100% !important;
	margin-left: 0%;
	margin-right: 0%;
}
.camera_wrap {
	height: 237px;
}
}
@media only screen and (max-width: 320px) {
}

